body {
  margin: 0;
  padding: 0;
  background: url(../images/bg01.jpg);
  font: 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #5a554e;
}

@media only screen and (max-width: 999px) {
  body {
    background: none;
    font: 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
  }
}

img {
  max-width: 100%;
  display: block;
}

h1,
h2,
h3 {
  margin: 0;
}

h1,
h2 {
  font-weight: normal;
}

h1 {
  font-size: 32px;
}

h2 {
  font-size: 24px;
}

p,
ol,
ul,
dl {
  margin-top: 0;
  text-align: justify;
  line-height: 1.4;
}

ul {
  margin-left: 0;
  padding-left: 0;
  list-style: none;
}

strong {
  color: #4a3e29;
}

a {
  color: #c00;
}

a:hover {
  text-decoration: none;
}

a img {
  border: 0;
}

.alignleft {
  float: left;
}

.alignright {
  float: right;
}

.aligncenter {
  margin: 0 auto;
}

img.alignleft {
  margin: 0 27px 0 0;
}

img.alignright {
  margin: 0 0 0 27px;
}

img.border {
  padding: 4px;
  border: 1px solid #e9e4d8;
}

.divider {
  position: relative;
  height: 1px;
  border-bottom: solid 1px #eaeaea;
  margin: 2em 0em 2em 0em;
}

a.printerfriendly {
  background-repeat: no-repeat;
  background-position: left;
  padding: 0em 1em 0em 20px;
  background-image: url("../images/icon-printerfriendly.gif");
}

/* Wrapper */

#wrapper {
  background: url(../images/bg02.jpg) repeat-x;
}

@media only screen and (max-width: 999px) {
  #wrapper {
    background: none;
  }
}

.container {
  width: 1000px;
  margin: 0 auto;
}

@media only screen and (max-width: 999px) {
  .container {
    width: 100%;
  }
}

.clearfix {
  clear: both;
}

/* Header */

#header {
  height: 211px;
  background: url(../images/bg04.jpg);
}

@media only screen and (max-width: 999px) {
  #header {
    display: none;
  }
}

/* Logo */

#logo {
  float: left;
  width: 308px;
  height: 211px;
}

@media only screen and (max-width: 999px) {
  #logo {
    display: none;
  }
}

/* Banner */

#banner {
  float: left;
  width: 667px;
  height: 118px;
  margin: 93px 0 0 0;
  background: url(../images/img01.jpg) no-repeat;
}

@media only screen and (max-width: 999px) {
  #banner {
    display: none;
    width: 0px;
  }
}

/* Menu */

#menu {
  height: 76px;
  background: url(../images/bg04.jpg) no-repeat 0 -211px;
}

@media only screen and (max-width: 999px) {
  #menu {
    height: 50px;
    background: none;
  }
}

#menu ul {
  height: 67px;
  margin: 0 25px;
  padding: 9px 0 0 14px;
  background: url(../images/bg05.jpg);
  list-style: none;
  line-height: 1;
}

@media only screen and (max-width: 999px) {
  #menu ul {
    height: 50px;
    margin: 0px;
    padding: 0px 0 0 0px;
  }
}

#menu li {
  float: left;
  height: 35px;
  padding: 15px 20px 0 20px;
}

#menu li.active {
  background: url(../images/bg06.jpg) no-repeat;
}

#menu li.icon {
  display: none;
}

@media only screen and (max-width: 999px) {
  #menu li:not(:nth-child(-n + 3)) {
    display: none;
  }
}

@media only screen and (max-width: 370px) {
  #menu li:not(:nth-child(-n + 2)) {
    display: none;
  }
}

@media only screen and (max-width: 999px) {
  #menu li.icon {
    float: right;
    display: block;
    background: url(../images/hamburger.png) no-repeat 20px 15px;
    background-size: 20px;
    width: 20px;
    height: 20px;
  }

  #menu.container.responsive {
    position: relative;
  }
  #menu.container.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
    background-color: transparent;
  }
  #menu.container.responsive li {
    float: none;
    display: block;
    text-align: left;
    background-color: #390a02;
  }
}

#menu a {
  text-transform: lowercase;
  text-decoration: none;
  letter-spacing: -1px;
  font-size: 20px;
  color: #ffffff;
}

#menu a:hover {
  text-decoration: underline;
}

/* Bar */

.bar {
  height: 48px;
  margin: 0 25px;
  background: url(../images/bg07.jpg);
}

@media only screen and (max-width: 999px) {
  .bar {
    margin: 0px;
  }
}

.bar .text {
  float: left;
  padding: 17px 0 0 25px;
  font-size: 16px;
  color: #600;
  white-space: nowrap;
}

@media only screen and (max-width: 999px) {
  .bar .text {
    display: none;
    padding: 0px;
  }
}

.evento {
  width: 600px;
}

@media only screen and (max-width: 999px) {
  .evento {
    width: 0px;
  }
}

/* Top Bar */

#top-bar {
  background: url(../images/bg04.jpg) no-repeat 0 -287px;
}

@media only screen and (max-width: 999px) {
  #top-bar {
    background: none;
  }
}

/* Search */

#search {
  float: right;
  margin-right: 20px;
  width: 220px;
  height: 48px;
  background: url(../images/bg08.jpg) no-repeat 0 12px;
}

#search form,
#search fieldset {
  margin: 0;
  padding: 0;
  border: 0;
}

#search .input-text {
  width: 200px;
  margin: 12px 0 0 0;
  padding: 4px 10px;
  font: inherit;
  line-height: normal;
  border: none;
  color: inherit;
  background-image: url("../images/lupa.png");
  background-repeat: no-repeat;
  background-position: right;
  background-color: transparent;
}

/* Page */

#page {
  background: url(../images/bg03.jpg) repeat-y;
}

@media only screen and (max-width: 999px) {
  #page {
    background: none;
  }
}

/* Content */

#content {
  float: left;
  width: 655px;
  padding: 24px 24px 0 25px;
  background: url(../images/bg04.jpg) no-repeat 0 -335px;
}

@media only screen and (max-width: 999px) {
  #content {
    width: 100%;
    padding: 0px;
    background: none;
  }
}

#content_single {
  padding: 24px 24px 0 25px;
  background: url(../images/bg04.jpg) no-repeat 0 -335px;
}

@media only screen and (max-width: 999px) {
  #content_single {
    background: none;
    padding: 0px;
  }
}

/* Post */

.date {
  font-size: 16px;
}

@media only screen and (max-width: 999px) {
  .date {
    display: none;
  }
}

.post .title,
.post .date {
  padding: 0 25px;
}

@media only screen and (max-width: 999px) {
  .post {
    padding-top: 25px;
  }
}

.post .title h2 {
  margin: 0;
  padding-top: 50px;
  line-height: normal;
  font-size: 32px;
  color: #5a5544;
}

.post .title h3 {
  margin: 0;
  padding-top: 50px;
  line-height: normal;
  font-size: 30px;
  color: #5a5544;
}

.post .title a {
  text-decoration: none;
  color: #5a5544;
}

.post .title a:hover {
  text-decoration: underline;
}

.post .date {
  line-height: normal;
  color: #72716b;
}

.post .entry {
  padding: 20px 0;
  margin-bottom: 0px;
  margin-left: 25px;
  margin-right: 25px;
  margin-top: 0px;
  border-top: 1px solid #e5e1d8;
}

.post .meta {
  height: 33px;
  background: #f2cdb2;
  border-bottom: 1px solid #dde5ce;
  margin: 0 20px 0 20px;
}

.post .meta p {
  line-height: normal;
}

.post .meta .tags {
  float: left;
  padding: 20px 0 0 25px;
}

.post .meta .links {
  float: right;
  padding: 7px 25px 0 0;
}

.post .meta .comments {
  margin-right: 30px;
  padding-left: 22px;
  background: url(../images/img04.gif) no-repeat 0 50%;
}

.post .meta .more {
  padding-left: 17px;
  background: url(../images/img05.gif) no-repeat 0 50%;
}

.post .metajuego {
  background: #e5ecdb;
  border-bottom: 1px solid #dde5ce;
  padding: 20px;
}

.post .metajuego p {
  line-height: normal;
}

.post .metajuego .links {
  float: right;
  padding: 20px 25px 0 0;
}

/* Advise Linajes */

.linajes .title,
.post .date {
  padding: 0 25px;
}

.linajes .title h2 {
  margin: 0;
  padding-top: 50px;
  line-height: normal;
  font-size: 32px;
  color: #5a5544;
}

.linajes .title h3 {
  margin: 0;
  padding-top: 50px;
  line-height: normal;
  font-size: 30px;
  color: #5a5544;
}

.linajes .title a {
  text-decoration: none;
  color: #5a5544;
}

.linajes .title a:hover {
  text-decoration: underline;
}

.linajes .date {
  line-height: normal;
  color: #acaaa1;
}

.linajes .entry {
  padding: 20px;
  margin-bottom: 0px;
  margin-left: 25px;
  margin-right: 25px;
  margin-top: 0px;
  background: #ece1b4;
  border: 1px solid #dac38f;
  text-align: justify;
}

.linajes .meta {
  height: 33px;
  background: #f2cdb2;
  border-bottom: 1px solid #dde5ce;
  margin: 0 20px 0 20px;
}

.linajes .meta p {
  line-height: normal;
}

.linajes .meta .tags {
  float: left;
  padding: 20px 0 0 25px;
}

.linajes .meta .links {
  float: right;
  padding: 7px 25px 0 0;
}

.linajes .meta .comments {
  margin-right: 30px;
  padding-left: 22px;
  background: url(../images/img04.gif) no-repeat 0 50%;
}

.linajes .meta .more {
  padding-left: 17px;
  background: url(../images/img05.gif) no-repeat 0 50%;
}

.linajes .metajuego {
  background: #e5ecdb;
  border-bottom: 1px solid #dde5ce;
  padding: 20px;
}

.linajes .metajuego p {
  line-height: normal;
}

.linajes .metajuego .links {
  float: right;
  padding: 20px 25px 0 0;
}

@media only screen and (max-width: 999px) {
  .linajes {
    display: none;
  }
}

/* Sidebar */

#sidebar {
  float: right;
  width: 246px;
  padding: 24px 50px 0 0;
  background: url(../images/bg04.jpg) no-repeat 100% -335px;
}

#sidebar ul {
  margin: 0;
  padding: 0 0 0 25px;
  list-style: none;
  line-height: normal;
  border-left: 1px solid #e5e1d8;
}

#sidebar li ul {
  padding: 0;
  line-height: 2.7;
  border: none;
}

#sidebar h2 {
  margin: 0 0 20px 0;
  padding: 20px 0 5px 0;
  border-bottom: 1px solid #e5e1d8;
}

@media only screen and (max-width: 999px) {
  #sidebar {
    display: none;
  }
}

/* 2 Columns */

.two-cols {
  margin: 0 25px;
  padding: 35px 35px 0 35px;
  background: #2d1610 url(../images/bg09.jpg) repeat-x;
  color: #736f6a;
}

.two-cols .col1 {
  float: left;
  width: 402px;
}

.two-cols .col2 {
  float: right;
  width: 402px;
  padding: 0 0 0 25px;
  border-left: 1px solid #423c31;
}

.two-cols h2 {
  font-size: 26px;
  color: #ffffff;
}

.two-cols h3 {
  color: #ffffff;
}

.two-cols a {
  color: #d0a67b;
}

/* 1 Columns */

.one-col {
  margin: 0 25px;
  padding: 35px 35px 0 35px;
  background: #2d1610 url(../images/bg09.jpg) repeat-x;
  color: #736f6a;
}

.one-col h2 {
  font-size: 26px;
  color: #ffffff;
}

.one-col h3 {
  color: #ffffff;
}

.one-col h4 {
  color: #ffffff;
}

.one-col a {
  color: #736f6a;
}

.bibliografia li {
  list-style: circle;
  padding-bottom: 10px;
  margin-left: 15px;
}

/* Social */
.social {
  padding: 20px 0;
  margin-bottom: 8px;
  margin-left: 25px;
  margin-right: 25px;
  margin-top: 0px;
  border-top: 1px solid #e5e1d8;
}

.social ul {
  list-style: none;
  line-height: 1;
}

.social li {
  float: left;
  height: 35px;
  padding: 0px 10px 0px 0px;
}

/* Footer */

#footer {
  background: url(../images/bg10.jpg) no-repeat;
  padding: 55px 0;
}

#footer p {
  text-align: center;
  color: #630;
}

#footer a {
  color: #600;
}

@media only screen and (max-width: 999px) {
  #footer {
    background: none;
  }
}

/* News button */
.news_button_area {
  margin-bottom: 60px;
  margin-left: 25px;
  margin-right: 25px;
  margin-top: 0px;
}

.news_button {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #49241b),
    color-stop(1, #2d1610)
  );
  background: -moz-linear-gradient(center top, #49241b 5%, #2d1610 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#49241b', endColorstr='#2d1610');
  background-color: #49241b;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #2d1610;
  display: inline-block;
  color: #ffffff;
  font-family: Trebuchet MS;
  font-size: 16px;
  font-weight: bold;
  padding: 6px 24px;
  text-decoration: none;
}
.news_button:hover {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #2d1610),
    color-stop(1, #49241b)
  );
  background: -moz-linear-gradient(center top, #2d1610 5%, #49241b 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2d1610', endColorstr='#49241b');
  background-color: #2d1610;
}
.news_button:active {
  position: relative;
  top: 1px;
}

@media print {
  #header,
  #menu,
  #top-bar {
    display: none;
  }

  #page {
    width: 90%;
    margin: 0px;
    padding: 0px;
  }
}

.disclaimer {
  margin: 0px 100px;
}
